<mat-card class="albums">
  <mat-card-header>
    <mat-card-title>Albums</mat-card-title>
  </mat-card-header>

  <mat-card-content>
    <mat-card class="album" *ngFor="let album of albums" (click)="selectedAlbum.emit(album)">
      <mat-card-content>
        <span class="image">
          <fa-icon [icon]="albumIcon"></fa-icon>
        </span>
        <p>{{album.title}}</p>
      </mat-card-content>
    </mat-card>
  </mat-card-content>
</mat-card>
